<%= form_for @overtime, class: "form-horizontal" do |f| %>
  <div class="form-group">
    <%= f.label :date, class: "col-sm-2 control-label" %>
    <%= f.date_field :date, class: "form-control" %>
  </div>
  <div class="form-group">
    <%= f.label :rationale, class: "col-sm-2 control-label" %>
    <%= f.text_area :rationale, class: "form-control" %>
  </div>
  
  <%= render partial: 'status', locals: { f: f } if current_user.type == 'AdminUser' %>
  
  <%= f.submit "Save", class:"btn btn-primary btn-block" %>

<% end %>